<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // \App\Models\User::factory(10)->create();
        $this->call(CreateAdsConfigurationSeeder::class);
        $this->call(AppConfigurationTableSeeder::class);
        $this->call(AboutAppConfigurationSeeder::class);
        $this->call(SplashConfigurationTableSeeder::class);
        $this->call(ProgressBarTableSeeder::class);
        $this->call(LeftHeaderNavigationTableSeeder::class);
        $this->call(RightHeaderNavigationTableSeeder::class);
        $this->call(DefaultUserSeeder::class);
        $this->call(DefaultExitPopupSeeder::class);
        $this->call(WalkThroughSeeder::class);
    }
}
